#!/bin/sh

LABSIF="eth1"

BR=$1
DEV=$2
MTU=$3

echo "UP: bridge=$BR, device=$DEV, mtu=$MTU, labs-if=$LABSIF"

brctl="/sbin/brctl"
ip="/sbin/ip"

${brctl} setfd ${BR} 0
${ip} link set ${DEV} up promisc on mtu ${MTU}
${brctl} addif ${BR} ${DEV}
